#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.3
visibility:           public
id:                   pantry-0.5.1.3-IeydBZ6S3DpBWBbrsD6BNI
key:                  pantry-0.5.1.3-IeydBZ6S3DpBWBbrsD6BNI
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  b2ccdcf99e418d14c41acbb4f318d1f0
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.3
hs-libraries:         HSpantry-0.5.1.3-IeydBZ6S3DpBWBbrsD6BNI
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2
    ansi-terminal-0.11-6uBqs71NZjGGz3OSxMO8GB base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-9bV5CDqTLhY4igsHthFDA9
    casa-types-0.0.1-DEeX8ZXogpq7X72AfOmkw8
    conduit-1.3.3-43QepFrPR4DvW5qHGbMEo
    conduit-extra-1.3.5-ExFQYTVHU1P9hRhEjo6NeC containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-1zgHwJmS21TLhnrEFI6PFa
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-Ab5bs6qQPuzCvaex2Z2bQ6
    generic-deriving-1.14-BA723fiBx2nHzR3dZ96n7x
    hackage-security-0.6.0.1-yC9SpsKhjKB544vuSYxg4
    hpack-0.34.2-61i7BxKPOLeI3OeaHSDjFx
    http-client-0.7.2.1-B0lg1UYQ2QqEhZ1ekz226X
    http-client-tls-0.3.5.3-2smD5PwnJlB8c2o243jfzB
    http-conduit-2.3.7.3-D9DExIKtlHoBk9Q1h5dJor
    http-download-0.2.0.0-GDUgHPsVNNS55scmgKiTnQ
    http-types-0.12.3-5OCzJ9s2WGTJNDPAqKfT5m
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-IdwbPA3fhdYBhkOBZdgenv
    path-0.8.0-1Qo5v7hgNu4ElJ47b3NyGM
    path-io-1.6.2-Fjc06NCEYYODorAF7Gt0yu
    persistent-2.10.5.2-9C7YDZgOZZdFI7RiMCAAZW
    persistent-sqlite-2.10.6.2-EScTwEEMijl5TQxzZ3U8vw
    persistent-template-2.8.2.3-CJbVFq4zINk2cwam1W6tmf
    primitive-0.7.1.0-2G36iAr4G3JBbeFeLAzQHN
    resourcet-1.2.4.2-3ZadZMbpZwrIcStk9cdzU2
    rio-0.1.19.0-9237HD05dS0GKTmaoKyCio
    rio-orphans-0.1.1.0-EMZ7as85h0b49m6jHObdOY
    rio-prettyprint-0.1.1.0-CQCyTKzMSlaKpwn5xY0lVk
    tar-conduit-0.3.2-FWPyGtsstFjKRjH641E1qw text-1.2.3.2
    text-metrics-0.3.0-9IYL3qlolNGC7buqwsgg6a time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-JSEShNr0qElKevEdZzb1xi
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL
    yaml-0.11.5.0-97uDtjeL7l63LFgK97UE33
    zip-archive-0.4.1-kYOrL1ib9rGFaOmjQxaPj

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

